根据条件获取总金额
GET /app/finance/getPurchaseBalanceTotalByType?business_type=4| business_type | 金额类型 | int | 是(字段如下面type_list种的value) |
| 字段 | 名称 | |
| data | array | |
data
| 字段 | 名称 | |
| total | 金额总计(分) | |
^
{ "code": 0, "data": { "total": 111359172700 }, "msg": "操作成功"}GET /app/finance/getPurchaseBalanceTotalByType?business_type=4| business_type | 金额类型 | int | 是(字段如下面type_list种的value) |
| 字段 | 名称 | |
| data | array | |
data
| 字段 | 名称 | |
| total | 金额总计(分) | |
^
{ "code": 0, "data": { "total": 111359172700 }, "msg": "操作成功"}